Subject: Re: [bug#26830] Allow services to implement a 'reload' action

From: Clément Lassieur <[email-masked]>
Date: Thu, 12 Jul 2018 15:06:20 +0200

Ludovic Courtès <[email-masked]> writes:

> FWIW, with the patch at <https://bugs.gnu.org/32128>, adding such
> actions becomes easy (it’s a generalization of what you did in this
> patch series.)
>
> Ludo’.

Hehe thanks for the reminder, I'll consider working on this again soon
:-)

Clément